/*
Theme Name:  Adrenaline Child Theme
Theme URI:   https://www.proteusthemes.com/
Description: Child theme for the Adrenaline
Author:      ProteusThemes
Template:    adrenaline-pt
Version:     1.0.0
*/


/* add custom CSS code bellow */

@media (min-width: 992px) { .header__navigation-container { -webkit-order: 1; -ms-flex-order: 1; order: 1; background-color: #2e3b4e; } }


#galerija .gallery-item {
    padding-right: 5%;
    padding-bottom: calc(4%);
}
#galerija .gallery-item:nth-child(5n) {
    padding-right: 0;
}
.wpcf7-form .wpcf7-submit{
    float: none;
}

.zasuk_levo5 {
    -webkit-transform:rotate(-5deg);
    -moz-transform: rotate(-5deg);
    -ms-transform: rotate(-5deg);
    -o-transform: rotate(-5deg);
    transform: rotate(-5deg);
}
.zasuk_levo4 {
    -webkit-transform:rotate(-4deg);
    -moz-transform: rotate(-4deg);
    -ms-transform: rotate(-4deg);
    -o-transform: rotate(-4deg);
    transform: rotate(-4deg);
}
.zasuk_levo3 {
    -webkit-transform:rotate(-3deg);
    -moz-transform: rotate(-3deg);
    -ms-transform: rotate(-3deg);
    -o-transform: rotate(-3deg);
    transform: rotate(-3deg);
}
.zasuk_levo2 {
    -webkit-transform:rotate(-2deg);
    -moz-transform: rotate(-2deg);
    -ms-transform: rotate(-2deg);
    -o-transform: rotate(-2deg);
    transform: rotate(-2deg);
}
.zasuk_levo1 {
    -webkit-transform:rotate(-1deg);
    -moz-transform: rotate(-1deg);
    -ms-transform: rotate(-1deg);
    -o-transform: rotate(-1deg);
    transform: rotate(-1deg);
}

.zasuk_desno5 {
    -webkit-transform:rotate(5deg);
    -moz-transform: rotate(5deg);
    -ms-transform: rotate(5deg);
    -o-transform: rotate(5deg);
    transform: rotate(5deg);
}
.zasuk_desno4 {
    -webkit-transform:rotate(4deg);
    -moz-transform: rotate(4deg);
    -ms-transform: rotate(4deg);
    -o-transform: rotate(4deg);
    transform: rotate(4deg);
}
.zasuk_desno3 {
    -webkit-transform:rotate(3deg);
    -moz-transform: rotate(3deg);
    -ms-transform: rotate(3deg);
    -o-transform: rotate(3deg);
    transform: rotate(3deg);
}
.zasuk_desno2 {
    -webkit-transform:rotate(2deg);
    -moz-transform: rotate(2deg);
    -ms-transform: rotate(2deg);
    -o-transform: rotate(2deg);
    transform: rotate(2deg);
}
.zasuk_desno1 {
    -webkit-transform:rotate(1deg);
    -moz-transform: rotate(1deg);
    -ms-transform: rotate(1deg);
    -o-transform: rotate(1deg);
    transform: rotate(1deg);
}